<!DOCTYPE html>
<head>
  <title>Test Images</title>
</head>
<body>
  <h1>Test Images</h1>
  <ul>
    <li><a href="jp2.html">JPEG2000</a></li>
    <li><a href="ptif.html">Pyramid TIFF</a></li>
  </ul>
</body>
</html>
